@charset "utf-8";

body {
	margin: 0px;
	padding: 0px;
	overflow-y:scroll;
}

a, a:link, a:visited {
	text-decoration:none;
	color:#4A5047;
}

a:hover {
	color:#400000;
}
.greenInfoText {
	font-family: "Times New Roman", Times, serif;
	color: #666d61;
	text-align: center;
}


#topBorder {
	display:block;
	width:100%;
	height:30px;
	margin:20px 0 0 0;
	padding:0;
	background-image: url(main_images/dentil_tile.gif);
	background-repeat: repeat-x;
	background-position: top;
}


#bottomBorder {
	display:block;
	float:left;
	width:100%;
	height:30px;
	margin:50px 0 20px 0;
	padding:0;
	background-image: url(main_images/dentil_tile.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#splashBox {
	display:block;
	width:750px;
	margin:auto;
	
}

#splashBox a:link, #splashBox a:visited, #footer a:link, #footer a:visited {
	text-decoration:none;
	color:#666d61;
}

#splashBox a:hover, #footer a:hover {
	text-decoration: underline;
	color:#600;
}

#footer {
	display:block;
	width:950px;
	float:left;
	clear:both;
/*	border:#0C0 1px solid;   FOR TESTING */
	margin:60px 0 0 0;
}

#container {
	display:block;
	width:950px;
	margin:auto;	
}

#banner {
	display:block;
	background:url(main_images/banner.gif) no-repeat;
	width:950px;
	height:150px;
	padding:0;
	margin:0;
}

#banner h1 {
	visibility:hidden;
}

#navigation {
	display:block;
	width:950px;
	height:50px;
	font-family: "Times New Roman", Times, serif;
	color: #611410;
	text-align: center;
	font-size:1.2em;
}

#navigation a:link, #navigation a:visited {
	color:#693C28;
	text-decoration:none;
	letter-spacing:.1em;
}

#navigation a:hover {
	color:#666d61;
	text-decoration:underline;
}

#content {
	display:block;
	width:950px;
	color:#666d61; /* 05383A */
}

#TWOcolumn {
	display:block;
	background:url(main_images/medallion.gif) left top no-repeat;
	clear:both;
	width:948px;
	float:left;
/*	border:#09F 1px solid; FOR TESTING */
	margin:0;
	padding:0;
}

#LEFTcolumn {
	display:block;
	float:left;
	width:200px;
/*	min-height:400px;*/
	margin:0;
	padding:0 4px;
/*	border:#F00 solid 1px;  FOR TESTING */
}

#LEFTcolumn ul {
	list-style:none;
	padding:0 0 0 10px;
	clear:left;
}

#LEFTcolumn li {
	display:inherit;
	clear:left;
}

#LEFTcolumn ul a, #LEFTcolumn ul a:link, #LEFTcolumn ul a:visited {
	color:#666d61;
	background:url(main_images/bullet.gif) left center no-repeat;
	text-decoration:none;
	padding-left:14px;
	line-height:1.3em;
}

#LEFTcolumn ul a:hover {
	color:#693C28;
	text-decoration:underline;
}

.subGallery {
	display:inline-block;
	padding-left:14px;
}

.subHeading {
	background-image:none !important;
	padding-left:0 !important;
}


#RIGHTcolumn {
	display:block;
	float:left;
	width:728px;
/*	min-height:400px;*/
	margin:0;
	padding:4px;
/*	border:#F00 solid 1px;  FOR TESTING */
}

.floatLeft {
	display:block;
	float:left;
	background:#FFF;
	margin:0 10px 0 0;
	border:#5c3f2f solid 1px;
	padding:4px;
	text-align:center;
}

.floatRight {
	display:block;
	background:#FFF;
	float:right;
	margin:0 0 0 10px;
	border:#5c3f2f solid 1px;
	padding:4px;
	text-align:center;
}

.imgBOX {
	display:inline-block;
	background:#FFF;
	border:#5c3f2f solid 1px;
	margin:0;
	padding:4px;
}

.SmallCaps {
	font-variant:small-caps;
}

.categoryText {
	color:#693C28;
	font-size:1.4em;
	text-decoration:underline;
	letter-spacing:.1em;
	margin-top:0;
}

.smallerText {
	font-size:.8em;
}

.clearLEFT {
	clear:left;
	line-height:.1em;
}
.credit {
	font-size:.8em;
	font-style:oblique;
}